p {
    line-height: 1.8; 
    margin-bottom: 25px; 
    letter-spacing: 0.5px; 
}

* {
    box-sizing: border-box;
}

body {
    background-color: #000000;
    color: #e0e0e0;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    margin: 0;
    padding: 0;
    height: 100vh;
    display: flex; /* Aligne tout le contenu parfaitement au centre de l'�cran */
    justify-content: center;
    align-items: center;
}

.terminal-container {
    width: 100%;
    max-width: 800px;
    padding: 20px;
    text-align: center;
}


.logo-wrapper {
    margin-bottom: 40px;
}

.pulse-element {
    width: 180px; 
    height: auto;
    display: inline-block;
    animation: slowPulse 4s ease-in-out infinite;
}

@keyframes slowPulse {
    0% {
        opacity: 0;
        filter: drop-shadow(0 0 5px rgba(255, 255, 255, 0));
    }
    50% {
        opacity: 1.0;
        filter: drop-shadow(0 0 25px rgba(11, 255, 28, 0.61)); /* Halo lumineux */
    }
    100% {
        opacity: 0;
        filter: drop-shadow(0 0 5px rgba(255, 255, 255, 0));
    }
}


.text {
    color: #02a70a;
    font-family: monospace;
    font-size: 20pt;
    margin-top: 15px;
    min-height: 18px;
}